/**
 * Theme Name: Hybrid Management Help Home-Blog
 * Theme URI: http://themehybrid.com/themes/hybrid-original
 * Description: A child theme of Hybrid.
 * Version: 0.1
 * Author: Toby Cryns
 * Author URI: http://themightymo.com
 * Tags: threaded-comments, sticky-post, microformats, two-columns, fixed-width, blue
 * Template: hybrid
 *
 *
 * Hybrid Original is released under the GNU General Public License, version 2 (GPL).
 * http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * RENE TEST
 */

@import url('../hybrid/library/css/21px.css');@import url('../hybrid/library/css/plugins.css');@import url('../hybrid/library/css/drop-downs.css');
body{}
#body-container{overflow:hidden;width:100%;margin:0 auto 18px auto;}
a, a:visited{color:#3C738C;text-decoration:none;}
a:hover, a:active{text-decoration:underline;}
h2{font-size:22px;}
h3{font-size:20px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:14px;}
h1, h2, h3, h4, h5, h6{font-family:Georgia, Times, "Times New Roman", serif;color:#444;}
.content ul{list-style:none;margin-left:21px;}
.content ul li{overflow:hidden;height:100%;padding-left:9px;background:url(images/bullet.gif) no-repeat 0 6px;}
blockquote{overflow:hidden;padding-left:9px;font-style:italic;color:#444;border-left:3px solid #CADAE7;}
.post blockquote{margin:0 24px 0 0;padding:6px 0 0 24px;background:url(images/quotes.gif) no-repeat 0 0;border:none;}
blockquote blockquote{color:#555;border-left:3px solid #CADAE7;}
blockquote em{font-style:normal;}
blockquote.pullquote{width:210px;margin-top:9px !important;margin-bottom:3px !important;padding:6px 9px;font-size:18px;text-align:center;color:#333;background:transparent;border-top:3px double #ccc;border-bottom:3px double #ccc;}
.pullquote p{margin:0;}
code{padding:0 3px;background:#eee;}
pre{overflow:auto;padding:9px;background:url(images/pre.png) repeat 0 0;border:1px solid #eee;}
pre code{padding:0;background:transparent;}
table{width:100%;background:#5F97B1;border:1px solid #eee;}
caption{font-size:.8em;font-style:italic;text-align:right;color:#666;}
td{padding:.3em;border:1px solid #35667c;}
tr{color:#fff;background:#3e7690;}
tr.alt, tr.even{background:#437f9b;}
th{padding:.3em;color:#fff;background:#274958;border:1px solid #35667c;}
td a, th a{font-weight:bold;color:#eee;}
.drop-cap{float:left;line-height:39px;margin:3px 3px 0 0;font-size:51px;font-family:"Warnock Pro", "Goudy Old Style", Palatino,"Book Antiqua", Cambria, Georgia, serif;color:#666;}
.note{padding:6px 9px;background:#eee;border:1px solid #ccc;}
.warning, .alert{padding:6px 9px;background:#fffbbc;border:1px solid #E6DB55;}
.error{padding:6px 9px;background:#ffebe8;border:1px solid #C00;}
.download{padding:6px 9px;background:#e7f7d3;border:1px solid #6c3;}
.footnotes{margin:0 0 21px 24px;padding:9px 0 0 0;font-size:.8em;color:#777;border-top:1px solid #eee;}
.footnotes a.return{padding:0 1px;}
.footnotes a.return:hover{color:#eee;background:#3C738C;text-decoration:none;}
.left, .alignleft{float:left;margin:0 18px 0 0 !important;}
.right, .alignright{float:right;margin:0 0 0 18px !important;}
.center, .aligncenter{display:block;margin:0 auto 21px auto;}
.block, .alignnone{display:block;margin:0 0 21px 0;}
.clear{clear:both;}
span.pullquote{float:none;margin:0;}
.post img{max-width:594px;}
img.wp-smiley{max-height:12px;margin:0;padding:0;border:none;}
.wp-caption{max-width:592px;padding:6px 1px 0 1px;background:#f9f9f9;background:#3c738c;text-align:center;}
.wp-caption .wp-caption-text{margin:0;padding:0 5px;text-align:right;font-size:.8em;color:#666;color:#fff;}
.wp-caption img{max-width:586px;margin:0 auto;padding:0;border:1px solid #666;}
.gallery{display:block;text-align:center;margin-bottom:21px !important;}
.gallery img{border:1px solid #3c738c;}
.avatar{float:left;width:100px;height:100px;margin-right:18px;padding:5px;background:#eee;border:1px solid #ddd;}
.thumbnail{float:left;width:150px;height:150px;margin:0 18px 9px 0;padding:5px;background:#eee;border:1px solid #ddd;}
#header{display:block;margin-bottom:18px;background-image:url('images/headerBG.gif');background-color:#006599;background-repeat:no-repeat;background-position:left;height:100px;}
#site-title{font-size:2.3em !important;margin-bottom:9px;line-height:27px;}
#site-title a{color:#5f97b1;}
#site-description{font-size:1.1em;font-style:italic;color:#eee;margin-bottom:27px;}
#site-title, #site-description{font-family:Georgia, Times, "Times New Roman", serif;}
#librarySearch .search-text{color:#999;}
#navigation{float:left;width:700px;}
#page-nav li{margin:0 18px 0 0;padding:0;background:#3c738c;}
#page-nav li li{margin:0;}
#page-nav li a{float:left;padding:7px 12px;color:#f9f9f9;}
#page-nav ul li.current_page_item{background:#4d8ca8;}
#page-nav ul li.current_page_item li{background:#3c738c;}
#page-nav ul ul{background:#3c738c;border-bottom:1px solid #2e647d;}
#page-nav li li{border-top:1px solid #2e647d;}
#page-nav li li a{font-size:14px;}
#page-nav li:hover ul{top:30px;}
#page-nav li:hover ul, li.sfHover ul{top:30px;}
#page-nav li li:hover ul, li li.sfHover ul , #page-nav li li li:hover ul, li li li.sfHover ul{top:-1px;}
#container{overflow:hidden;float:left;width:100%;padding-top:21px;padding-bottom:21px;}
.content{overflow:hidden;float:left;width:600px;padding:20px;background:#fff;border:thin solid #ccc;}
.no-widgets .content, .no-default-widgets .content, .primary-inactive.secondary-inactive .content{width:920px;}
.post{clear:both;overflow:hidden;height:100%;margin-bottom:21px;}
.single .post, .page .page{margin-bottom:0;}
.page-template-blog .post, .page-template-quick-post .post{margin-bottom:36px;}
.entry-title{font-size:21px;margin-bottom:3px;}
.single-title, .page-title{font-size:21px;}
.page-title, .attachment-title, .error-404-title{margin-bottom:21px;}
.byline{margin:0;font-size:.85em;font-style:italic;color:#666;}
.single .byline, .home .byline{margin-bottom:10px;}
.byline a{color:#232c36;}
.post-meta-data{clear:both;display:block;padding:9px 0 0 0;font-size:.85em;font-style:italic;color:#666;border-top:1px solid #ddd;}
.post-meta-data a{color:#232c36;}
p.pages a{margin:0 1px;padding:1px 6px;font-style:italic;border:1px solid #ddd;}
.series-title{font-size:1.2em;}
.author-profile{overflow:hidden;height:100%;margin-bottom:21px;}
.page-template-biography .author-profile{margin:0;}
.author-profile .author-name{margin-bottom:0;font-size:1em;font-weight:bold;}
.post-box{overflow:hidden;margin-bottom:21px;}
.author-title, .category-title, .date-title, .tag-title, .search-title{font-size:21px;}
.author-info, .category-info, .date-info, .tag-info, .search-info{overflow:hidden;margin-bottom:21px;}
.attachment object{width:100%;height:100%;min-height:400px;}
.attachment object.video{width:100%;height:360px;}
.attachment object.audio{width:100%;}
.attachment-image .post-meta-data{clear:left;}
.attachment .download{display:block;margin-bottom:21px;}
.attachment-icon, .mime-type-icon{height:18px;margin-right:6px;padding:0;}
.attachment-application-octet-stream .video{height:400px;margin-bottom:21px;}
.breadcrumb{margin-bottom:21px;font-size:.85em;color:#666;}
.navigation-links{overflow:hidden;height:100%;}
.next, .previous{max-width:50%;font-size:.85em;}
.previous{float:left;}
.next{float:right;text-align:right;}
#comments-template .paged-navigation{text-align:center;font:.95em Georgia, "Times New Roman", Times;}
#comments-template .paged-navigation .page-numbers{padding:3px 6px;font-style:italic !important;border:1px solid #eee !important;}
#comments-template .paged-navigation .next, #comments-template .paged-navigation .prev{float:none;text-align:left;border:none !important;}
#primary{float:right;width:300px;border:thin solid #CCC;}
#secondary{clear:right;float:right;width:300px;}
#subsidiary{overflow:hidden;margin:0 0 15px 0;}
.widget{overflow:hidden;margin:0 0 21px 0;padding:18px 15px;background:#fff;}
.content .widget{margin:0;padding:0;}
#subsidiary .widget{overflow:hidden;float:left;width:300px;margin:0 20px 0 0;padding:0;color:#999;background:transparent;}
.widget-title{font-size:1.2em;}
#subsidiary .widget-title{color:#999;}
/*.widget ul{list-style:none;margin-left:9px;}
.widget ul li{padding-left:9px;background:url(images/bullet.gif) no-repeat 0 6px;}*/
.widget li.current-cat a, .widget li.current_page_item a{color:#232c36;}
.widget li.current-cat li a, .widget li.current_page_item li a{color:#2f6eb9;}
#subsidiary .widget ul{margin-left:0;}
#subsidiary .widget ul li{padding:3px;background:transparent;border-bottom:1px solid #2b3b4a;}
#subsidiary a{color:#678db1;color:#ccc;}
.widget-search .search-text{width:230px;}
.widget-categories img{position:relative;max-height:16px;top:1px;margin:0;padding:0;}
.widget table{width:240px;}
.wp-polls{background-color:#F5F5F5;border:1px solid #CCCCCC;margin:20px auto;padding:10px;width:90%;}
.content .wp-polls ul li{background:none;}
#comments-template{}
#comments-number, #reply{font-size:1.2em;}
li.author #reply{color:#f7f7f7;}
.comments-closed{color:#666;font-style:italic;}
#comments-template ol{list-style:none;margin:0 0 21px 0;}
#comments li{overflow:hidden;margin-bottom:9px;padding:9px 9px 0 9px;color:#333;background:#f9f9f9;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
#comments li li, #comments li.author li li{color:#333;margin:0 9px 9px 18px;background:#fff;}
#comments li.author li, #comments li li li, #comments li li.author li, #comments li.author li.author li{color:#333;background:#f9f9f9;}
#comments li.author, #comments li li.author, #comments li li li.author, #comments li.author li.author li.author{color:#f7f7f7;background:#232C36;}
#comments li.author li.author, #comments li li.author li.author, #comments li.author li li.author{color:#f7f7f7;background:#246F93;}
#comments li li.author, #comments li li.author li.author{border-top:1px solid #333;border-bottom:1px solid #333;}
#comments li a, #comments li.author li a, #comments li.author li.author li a{color:#3C738C;}
#comments li.author a, #comments li.author li.author a, #comments li.author li.author li.author a{color:#A6C2CF;border-color:#333;}
#comments-template .avatar{width:40px;height:40px;float:left;margin-right:18px;padding:0;border:1px solid #666;}
#comments-template li.author .avatar{padding:2px;background:#246F93;}
#comments-template .comment-meta-data{margin-bottom:18px;}
#comments-template .comment-text{clear:left;margin:0 18px;}
.comment-text blockquote{margin-bottom:21px;}
.comment-text blockquote p{display:inline;}
#comments-template li.author blockquote, #comments-template li.author pre{color:#fff;background:#246F93;border:none;}
#comments-template li.author code{background:transparent;}
.text-input{display:block;padding:3px 6px;width:300px;}
.page-template-quick-post .text-input{width:97.5%;}
#comments-template label{font-size:.8em;}
textarea{clear:left;display:block;width:98.5%;}
.button{width:100px;margin-right:9px;padding:6px 9px;font:.9em Cambria, Georgia, Times, 'Times New Roman', serif;font-weight:bold;color:#eee;background:#242D36;border:none;}
button.navbar-toggle:hover { cursor: pointer; }
.menu-text { color: #006699; }
li.author .button{background:#333C45;}
.button:hover{cursor:pointer;background:#333C45;}
.search-form input{margin-right:9px;}
.allowed-tags{font-size:.8em;}
#footer-container{clear:both;overflow:hidden;color:#999;}
#footer-container a{color:#ccc;}
#footer{clear:both;font-style:italic;}
#footer a{font-style:normal;color:#f7f7f7;}
#footer .copyright{display:inline;float:left;margin-right:9px;}
#footer2{
    width:100%;
    max-width:480px;
}

#footerNavigation ul{
    list-style-type:none;
    display:flex;
    justify-content:space-between;
}

#footerNavigation ul li{
    float:left;
}